/*1024*/
#content {
    padding-top: 170px;
}

#logo {
    width: 230px;
    display: block;
    vertical-align: middle;
    margin: 0 auto;
    padding: 10px 0;
}

#menu-principal {
    text-align: center;
    position: relative;
}

#menu-principal nav {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.redes {
    margin: 0;
    float: none;
    display: inline-block;
}

.flex-direction-nav .flex-prev {
    left: -60px;
}

.flex-direction-nav .flex-next {
    right: -60px;
}

#resources .cols3 p {
    font-size: 16px;
    line-height: 18px;
    height: 60px;
}

#resources .ancho{
	width: 90%;
}

.der {
    width: 73%;
    float: left;
    padding: 2% 0 2% 2%;
}

.form .input-email {
    width: 55%;
    height: 40px;
}

.logo-foot {
    margin-bottom: 60px;
    width: 90%;
}

.news-who-donate .titulos h2 {
    font-size: 30px;
}

.desc-public-c {
    font-size: 16px;
    line-height: 18px;
}






/*960*/
@media only screen and (max-width : 960px) {

    #content {
        padding-top: 230px;
    }

    #menu-principal nav {
        display: inline-block;
        vertical-align: middle;
        margin: 60px 0 0 0;
    }

    #menu-principal .redes {
        margin: 0;
        position: absolute;
        width: 100%;
        bottom: 70px;
        left: 0;
    }

    .cont-buscar {
        bottom: 63px;
    }

    .cont-were p {
        font-size: 20px;
        line-height: 30px;
    }

    .cont-were {
        width: 85%;
    }


    #resources .cols3 > .col{
    	width: 49%;
    	margin-right: 2%;
    	float: left;
    }

    #resources .cols3 > .col:nth-child(3n){
    	margin-right: 2%;
    }

    #resources .cols3 > .col:nth-child(2n){
    	margin-right: 0;
    }

    .izq {
        padding: 20px 0;
        box-shadow: 0px 12px 10px rgba(0,0,0,0.4);
        width: 100%;
        float: none;
        text-align: center;
    }

    .logo-foot {
        margin: 0 auto;
        padding-bottom: 20px;
    }

    .foot-color {
        padding: 0;
    }

    footer .redes {
        margin: 20px 0 10px 0;
    }

    .der {
        width: 96%;
        float: none;
        padding: 2% 0 2% 2%;
    }

    .titulos h2 {
        font-size: 35px;
    }

    .news-who-donate .cols2 .col{
        width: 100%;
        margin-right: 0;
    }

    .news-who-donate .cols2 .col-c {
        padding: 20px;
    }

    .who-we-are:after {
        content: "";
        bottom: -21px;
        right: 200px;
        background-size: 70px;
        width: 70px;
        height: 440px;
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        background-repeat: no-repeat;
        background-position: center;
    }

    .form-filtros div {
        margin-top: 10px;
    }


    .pi-support .cols4 > .col{
        width: 49%;
        margin-right: 2%;
        float: left;
    }

    .pi-support .cols4 > .col:nth-child(4n){
        margin-right: 2%;
    }

    .pi-support .cols4 > .col:nth-child(2n){
        margin-right: 0;
    }

    #work-what .cols3 > .col{
        width: 49%;
        margin-right: 2%;
    }

    #work-what .cols3 > .col:nth-child(3n){
        margin-right: 2%;
    }

    #work-what .cols3 > .col:nth-child(2n){
        margin-right: 0;
    }

    .img-publication {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }

    .desc-public-c {
        width: 100%;
        padding: 0;
    }

    .cont-publi .txt-desc-what {
        font-size: 18px;
        line-height: 20px;
    }

    .bottom-public .tags-list, .bottom-public .cont-btn {
        width: 100%;
        float: none;
    }

    .bottom-public .cont-btn {
        position: relative;
    }

    h2 {
        font-size: 30px;
    }

    .logo-foot {
        width: 200px;
    }

    .foot-color .ancho {
        width: 100%;
    }

    .cont-img {
        width: 74.4%;
    }

    .tabla-img-borde {
        width: 19%;
        height: 180px;
    }

    .cont-tabla {
        height: 160px;
    }
    
    .cont-publi {
        height: auto;
    }

}




/*728*/
@media only screen and (max-width : 728px) {

    #menu-principal {
        width: 100%;
    }

    .cont-slide {
        width: 100%;
    }

    .ancho {
        width: 90%;
    }

    .flex-direction-nav .flex-prev {
        left: -10px;
    }

    .flex-direction-nav .flex-next {
        right: -10px;
    }

    #news .flex-direction-nav .flex-next {
        right: -50px;
    }

    #news .flex-direction-nav .flex-prev {
        left: -50px;
    }

    .slide-weare {
        padding: 0 35px;
    }

    .der .cols3 .col{
    	width: 100%;
    	margin: 0;
    	text-align: center;
    }

    .logo-sida {
        width: 150px;
        margin: 0 auto;
    }

    .form .input-email {
        width: 50%;
    }

    .titulos h2 {
        font-size: 30px;
    }

    .news-from-list .cols2 .col{
        width: 100%;
        margin-right: 0;
    }

    .btn-filtro {
        margin-top: 10px;
    }


    .cont-img {
        width: 100%;
    }

  
    .tabla-img-borde {
        width: 100%;
        height: auto;
        margin: 0 0 10px 0;
    }

    .cont-tabla {
        height: auto;
    }

    .tabla-img img, .tabla-img-borde img {
        margin-top: 0%;
    }

}



/*600*/
@media only screen and (max-width : 600px) {

#resources .cols3 h4 {
    height: 40px;
}

.take-action h3 {
    font-size: 25px;
}

.cols4 > .col {
    width: 100%;
    margin-right: 0;
    float: left;
    text-align: center;
    min-height: auto;
}

.der .cols4 h6 {
    margin-bottom: 10px;
    font-size: 18px;
    border-bottom: 1px solid #b2b2b2;
    padding: 5px 0;
    margin: 0;
    position: relative;
}


.der .cols4 h6:after {
    content: "";
    width: 15px;
    height: 15px;
    background-size: 15px;
    position: absolute;
    top: 5px;
    right: 10%;
    background-image: url(../images/down-orange.svg);
}

.der .cols4 li a {
    font-size: 14px;
    line-height: 30px;
    display: block;
}

.der .cols4 ul {
    background-color: rgba(255,255,255,0.1);
    display: none;
}

.der .cols4 h6:hover + ul{
	display: block;
}

.br {
    border-right: 0;
}

.cont-were p {
    font-size: 16px;
    line-height: 26px;
}

#news .flexslider {
    width: 100%;
}

#news .flex-direction-nav .flex-next {
    right: -20px;
}

#news .flex-direction-nav .flex-prev {
    left: -20px;
}

.slide-news .titulos h2 {
    font-size: 30px;
    width: 75%;
}

.texto-gris p {
    font-size: 16px;
    line-height: 22px;
}

.cont-publication .cols2 .col{
    width: 100%;
    margin-right: 0;
    float: none;
}

.mas-videos .cols2 .col{
    width: 100%;
    margin-right: 0;
    float: none;
}

.video {
    width: 100%;
    float: none;
    margin-right: 0;
}

.video-descrip {
    width: 100%;
    float: none;
}

.our-work-home2 .cols3 .col {
    width: 100%;
    margin-right: 0;
}

}



/*480*/
@media only screen and (max-width : 480px) {

#news .flex-direction-nav .flex-next {
    right: 0;
}

#news .flex-direction-nav .flex-prev {
    left: 0;
}

.input-email {
    width: 150px;
}

#menu-principal nav li {
    margin-right: 10px;
}

#menu-principal nav li a {
    font-size: 13px;
}

.submenu {
    width: 275px;
}

#menu-principal .submenu ul li {
    width: 130px;
}

#menu-principal .submenu ul li {
    width: 133px;
}

#menu-principal .redes {
    width: 96%;
    margin-left: 4%;
    text-align: left;
}

.our-circle {
    width: 240px;
    height: 240px;
}

#resources .cols3 .col{
    width: 100%;
    margin-right: 0;
}

#resources .cols3 h4 {
    height: auto;
}

#resources .cols3 p {
    height: auto;
}

.cont-were p {
    font-size: 14px;
    line-height: 20px;
}

h3 {
    font-size: 25px;
}

h2 {
    font-size: 28px;
}

.l-r, .l-l {
    width: 15px;
    height: 30px;
    background-size: 15px;
}

.btn-top {
    padding: 0 10px;
}

.menu-top {
    right: 10px;
}

.lenguajes {
    position: absolute;
    left: -40px;
}

.who-we-are:after {
    display: none;
}

.txt-desc-what {
    font-size: 18px;
    line-height: 22px;
}

.cont-news-list .desc-public-c {
    font-size: 15px;
    line-height: 20px;
}

.img-publication .compartir {
    bottom: -123%;
}

.img-publication .compartir .redes {
    margin-left: 0px;
}

.compartir-redes2 {
    width: 27px;
    height: 115px;
}

@keyframes redes {
    0%   {height: 0;}
    100% {height: 115px;}
}

.compartir-redes2 a {
    background-size: 60%;
    display: block;
    margin-left: 1px;
    margin-top: 10px;
}

.cont-compartir-redes:hover .compartir-redes2 {
    padding-top: 30px;
}

.form-filtros div {
    display: block;
    margin-right: 0;
}

.form-filtros {
    display: block;
    margin-left: 0;
}

.form-filtros select {
    width: 80%;
}

.img-publication .compartir {
    background-color: transparent;
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-top: 0;
}

.cont-news-list .img-publication {
    overflow: initial;
}

.img-publication .compartir p {
    color: #000;
    margin: 10px 0 10px 0;
}

.cont-news-list .cont-btn {
    width: 80%;
}

.titulos h2 {
    font-size: 30px;
    width: 60%;
}

.pi-support .cols4 > .col{
    width: 100%;
    margin-right: 0;
    float: none;
}

#work-what .cols3 > .col{
    width: 100%;
    margin-right: 0;
    float: none;
}




}




/*320*/
@media only screen and (max-width : 320px) {

.der .cols4 h6:after {
    right: 3%;
}

.btn-top {
    padding: 0 10px;
    font-size: 13px;
}

.menu-top ul li .btn-idioma {
    color: #fff;
    line-height: 30px;
    z-index: 99;
    position: relative;
    font-size: 11px;
}

.our-circle {
    width: 160px;
    height: 160px;
}

.our-circle h3 span {
    font-size: 18px;
    margin-bottom: 5px;
}

.our-circle h3 {
    font-size: 22px;
}

#slide-weare .our-circle.orange p {
    font-size: 12px;
    width: 90%;
    margin: 0 auto;
    padding-top: 3px;
    line-height: 11px;
}

#slide-weare .our-circle.orange h3 {
    margin-top: 25px;
}

#slide-work ul li a {
    font-size: 14px;
    line-height: 16px;
}

#slide-work ul li .btn-work {
    line-height: 40px;
    font-size: 15px;
}

.news-who-donate .titulos h2 {
    width: 73%;
    margin: 0 auto;
}



}